combined_from: []
counts:
  concords:
    count_concords: 87
    count_distinct_curies: 107
    predicates:
      oio:closeMatch: 81
      xref: 6
    prefix_counts:
      oio:closeMatch(DOID, MONDO): 3
      oio:closeMatch(EFO, MONDO): 1
      oio:closeMatch(EFO, UMLS): 6
      oio:closeMatch(HP, NCIT): 1
      oio:closeMatch(HP, UMLS): 1
      oio:closeMatch(MONDO, UMLS): 61
      oio:closeMatch(UMLS, UMLS): 8
      xref(EFO, UMLS): 1
      xref(HP, MONDO): 2
      xref(MESH, MONDO): 1
      xref(MONDO, UMLS): 2
created_at: '2025-08-03T05:17:19.421660'
description: Manually curated Disease/Phenotype cross-references from the Babel repository
name: Manual Disease/Phenotype Concords
sources:
- name: Babel repository
  url: https://github.com/TranslatorSRI/Babel
type: concord
url: https://github.com/TranslatorSRI/Babel/blob/master/input_data/manual_concords/disease.txt
